#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pypykatz

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# don't run dh_auto_test: upstream doesn't provide test. The
	# command fails because it tries to import all the modules and
	# volatility3 is not available at the moment. volatility3 is not
	# available at the moment. volatility3 is not available at the
	# moment. 
